@charset "utf-8";
/* CSS Document */

body {background:#ffffff; color: #666666; font-family:Microsoft YaHei,Verdana,Arial; font-size: 12px;}

a:link, a:visited {cursor: pointer;text-decoration: none;}
a:hover, a:active{ text-decoration:none; color:#B1B1B1;}

#body_head {width:100%; height:149px;}
div.body_head{width:945px;margin:0 auto; height:149px;position:relative; z-index:11;}
.body_main_frame{width:945px; margin: 0 auto; padding-bottom:20px;}
#body_tail{ background:url(../images/bg-tail.jpg) repeat-x; height:283px;width: 100%; margin:0;}
div.body_tail{width:945px;margin:0 auto;height:73px;min-height:73px;}

#top {width:946px; margin:10px auto 0;}
#top-0 {width:946px; margin:0; }

#artlist { width:945px; margin:0 auto ;  }
#artlist-0 {width:210px;margin:0; margin-top:20px;}
#artlist-1 {width:735px; margin:0; margin-top:20px; }

.logo {float:left; width:300px; text-indent:10px;height:75px; margin-top:20px;} 

.html-book {position:absolute; top:25px;  right:1px; width:208px;}
.html-book ul {float:left; width:208px; }
.html-book ul li {float:left; line-height:28px; padding:0 5px;}
.html-book ul li  a {font-family:"宋体"; color:#979797;}
.html-book ul li.ont {display:block;width:125px; background:url(../images/net.png) no-repeat  99px 2px;}
.html-book p {float:right; line-height:20px;}

/*导航*/
.navi-main {float:left;width:925px; margin:0  10px;position:relative;}
.navi-main  ul {float:left; margin-left:20px; _margin-left:10px; }
.navi-main  ul li {float:left; display:inline; border-right: 1px solid #787878; height: 18px;width:88px;    margin-top:20px;}
.navi-main  ul li a{display:block;  text-align:center; height: 20px; line-height: 20px;}
.navi-main .last {border-right:none;}
.navi-main li.last ul {position:absolute; z-index:1;left:795px; float:left;}
.navi-main li ul {float:left;  background: #FFFFFF; width: 140px; position: absolute;z-index:11;top: 40px; padding-top:10px; margin:0; }
.navi-main li ul li {float:left;width:140px; text-indent:10px; border-bottom: 1px solid #DEDEDE;border-right:none;display: block;line-height: 38px; height:38px;padding:0; margin-top:0;}
.navi-main li ul li a {display:block; width:140px;height:38px;line-height:38px; text-align: left;  font-weight:normal; font-size:12px; padidng:0; }
.navi-main ul li ul li ul {display:none; }
.navi-main  li a:link,.navi-main  li a:visited{text-decoration:none; color:#26549a;}
.navi-main  li a:hover,.navi-main li  a:active{ text-decoration:none; color:#B1B1B1;}
.navi-main li ul li a:link,	.navi-main li ul li a:visited{text-decoration:none; color:#767676;}
.navi-main li ul li a:hover,	.navi-main li ul li a:active{text-decoration:none; color:#ffffff; background:#04aeda;}


/*#demo {width:1920px;margin:0 auto;height:220px;overflow:hidden;}
#demo-0 {width:1920px;position:relative;margin:0px;overflow:hidden;height:220px;}
.demo_banner {position:absolute;left:0px;top:0px; margin-top:6px;}
.demo_banner ul {position:absolute;width:20000px;left:0px;top:0px;}
.demo_banner  li {float:left;}*/

#demo{width:945px;margin:0 auto;height:220px;overflow:hidden;}
#demo-0 {width:945px;margin:0; overflow:hidden;height:220px;}
.demo_banner {position:absolute;width:945px; height:220px; z-index:1; overflow:hidden;}
.demo_banner .brick-ad-plain li{width:945px; height:220px; opacity:0; position:absolute; left:0px; top:0px;}
.demo_banner  img {width:945px; height:220px; overflow:hidden;}
.demo_banner  li {float:left;}
.handels {float:left;width:90px;position:absolute;top:195px;right:425px;}
.handels li {float:left;width:10px;background:#cccccc; border-radius:5px ;color:#ffffff; margin:4px; height:10px; }
.handels .a {background:#ffffff; text-align:center;color:#666666; cursor:pointer;display:block;}
.handels .a:hover{text-decoration:none;}

.navi-it {float:left; width:1100px; padding-left:100px;}
.navi-it li {float:left; width:170px; line-height:43px; text-align:center; font-weight:900;font-size:14px;}
.navi-it li a {color:#3f3f3f;}

.html-project {width:946px; float:left;}
.html-project  .title {float:left; padding:15px 0 0 0;}
.html-project #wrapper{ width:946px; overflow:hidden; background-color:#fff}
.conMenu {width:946px;}
.mt15 { margin-top: 15px;}
.clearFix { clear: both;overflow: hidden;}
.conMenu li { background: url(../images/conMenue_bg.gif) no-repeat scroll 0 0 transparent; float: left;height: 145px;overflow: hidden; padding: 4px 6px 6px 4px; position: relative; width: 282px;}
.conMenu li .desc {height: 145px;left: 0;margin: 4px 0 0 4px;  overflow: hidden; position: absolute; width: 281px;}
.conMenu li h2 { color: #FFFFFF;font-size: 14px;height: 51px; line-height: 18px; padding-left: 64px;padding-top: 7px; }
.conMenu li .desc p.fArial { font-size: 12px;}
.conMenu li h2 a, .conMenu li h2 a:visited { background: url(../images/sprite.gif) no-repeat scroll 35px -1485px transparent;color: #FFFFFF;display: inline-block; width: 210px;}
.fArial {font-family: Arial;}
.conMenu li .desc p.content {color: #FFFFFF; font-size: 12px;font-weight: normal;line-height: 20px;margin: 0 20px;}
.conMenu li .MenueBorder { background: url(../img/../images/conMenue_bg.gif) no-repeat scroll -1px -149px transparent; height: 10px; left: 4px;position: absolute;top: 149px;width: 281px; z-index: 0;}
.conMenu li.con1 .desc {background-color: #4c9fc9;}
.conMenu li.con1 h2 {background: url(../images/bgicon1.png) no-repeat scroll transparent; }
.conMenu li.con2 .desc {background-color: #1d577e;}
.conMenu li.con2 h2 {background:url(../images/sprite_12.jpg) no-repeat;}
.conMenu li.con3 .desc {background-color: #91c32c;}
.conMenu li.con3 h2 {background:url(../images/icon3.png) no-repeat;}
.conMenu li.con4 .desc {background-color: #E12140;}
.conMenu li.con4 h2 {background: url(../images/sprite_04.png) no-repeat scroll transparent; }
.conMenu li.con5 .desc {background-color:#F05D25;}
.conMenu li.con5 h2 {background:url(../images/icon2.png) no-repeat;}
.conMenu li.con6 .desc {background-color: #FFC105;}
.conMenu li.con6 h2 {background:url(../images/sprite_06.jpg) no-repeat;}
.conMenu li.con1,.conMenu li.con2,.conMenu li.con4,.conMenu li.con5 { margin: 0 35px 26px 0px; _margin:0 17px 26px 0px;}
.conMenu li.con3,.conMenu li.con6 {margin:0;}

#title {width:945px; margin:0 auto; min-height:40px;}
#title-0 {width:945px; margin:0; height:30px;min-height:40px;}

.html-title {float:left ;width:1000px;height:40px;}

.service-imgbox {float: left; height: 435px;overflow: hidden;width: 713px;}
.service-imgbox img { height: 435px;width:713px;}
.service-itembox {background: none repeat scroll 0 0 #eeeded;float: left; height: 435px;width: 286px;}
.service-item { background: url(../images/ibg.jpg) repeat-x scroll 0 0 transparent;cursor: pointer;float: left;height: 87px; width: 100%}
.serviceitem-img {background: none repeat scroll 0 0 # #999999;float: left; height: 87px; overflow: hidden;width: 146px;}
.serviceitem-img img {min-height: 87px; opacity: 0.6; width: 146px;}
.service-con { color: #58595B;float: left; font-size: 9px;height: 87px; padding-left: 14px;width: 120px;}
.service-con h1 { color: #797a7a; float: left; font-size: 13px; margin-bottom: 4px;margin-top: 4px;overflow: hidden; width: 100%;}
.service-con h2 {color: #58595B;float: left;font-size: 11px;font-weight: normal;line-height: 18px; margin: 0;overflow: hidden; padding: 0; width: 100%;}
.activeslide {background:none repeat scroll 0 0 #42c7f4;opacity: 7; color:#FFFFFF;}
.activeslide img { opacity: 1;}
.activeslide a:hover{ color: #ffffff;}
.activeslide  .service-con {color:#FFFFFF;}

.html-about {float:left; width:270px; }
.html-about .title {float:left; padding:10px 0 10px 10px; height:26px;}
.html-about  p {float:left; padding:0 0 0 15px;}
.html-about .more {float:right;width:70px;line-height:30px;}

.pro_slide {float:left;width:380px; margin-top:10px; }
.pro_slide .title {background:url(../images/title_pro.png) no-repeat; float:left; height:26px;width:300px; padding:0 0 0 10px; }
.pro_slide .more {display:none;}
.pro_slide  .caroufredsel_wrapper  {float:left; padding-top:20px;width:380px;}
.pro_slide li {float:left;width:380px;padding-left:5px;height:209px; overflow:hidden;margin-top:10px;}
.pro_slide .icon {float:left;width:150px; border-right:1px solid #999999; }
.pro_slide .icon img {width:140px;height:147px;}
.pro_slide .label {float:left;line-height:25px;font-size:14px; font-weight:700; font-size:15px;}
.pro_slide .label  a {float:left; display:block; width:200px; height:auto !important; padding-left:10px;}
.pro_slide .introtext{float:left;width:211px;line-height:25px; padding-left:10px;}
.pro_slide .more1 {float:left;width:25px;height:20px; line-height:20px;padding-left:17px;background:url(../images/gd.jpg) no-repeat;position:relative;left:155px;}
#product-news-carousel-prev {float:right; background:url(../images/right.jpg) no-repeat; width:31px; height:18px; position:relative;top:-10px;_top:-18px; z-index:5;padding-left:5px;}
#product-news-carousel-next {float:right; background:url(../images/left.jpg) no-repeat; position:relative;top:-10px;_top:-18px;width:31px;_width:31px; height:18px; padding-left:5px;}

.news-news {float:left; width:304px;  margin-top:10px;}
.news-news .title  { width:200px; background:url(../images/case_anl.png) no-repeat ; float: left; height: 26px;padding:10px 0  0 10px;}
.news-news .more {display:none;}
.news-news ul {  float: left; width:304px; }
.news-news ul li { background: url(../images/news_li.png) no-repeat  6px 8px ;display: inline;float: left; line-height:20px;padding-left: 20px;width: 284px;}
.news-news li .label {display:block;float:left;width: 284px; line-height:19px; font-weight:bold;}
.news-news li .content {float:left; width:284px;}


.navi-foot {float:left; width:945px; height:230px; margin-top:18px;}
.navi-foot  ul li{float:left; width:120px; line-height:24px; font-weight:bold; font-size:14px;}
.navi-foot  ul li a {color:#5a5a5a;}
.navi-foot ul li ul li {font-weight:100; line-height:23px; font-size:12px;}
.navi-foot ul li ul li a {color:#5a5a5a;}
.navi-foot ul li ul li a:hover{ color:#454444;}
.navi-foot .first,.navi-foot .last,.navi-foot .pro , .navi-foot .case {display:none;}
.navi-foot li.join {width:90px; position:absolute; right:0px; float:left;  }
.navi-foot li.guyu {width:160px; float:left  }
.navi-foot li.ser {width:165px; }
.navi-foot li.sov {width:190px; }
.navi-foot li.hy {width:160px; }
.navi-foot li.cora {width:165px; }


.navi-footer {float:left; width:300px; }
.navi-footer li {float:left; line-height:50px; background:url(../images/li_03.jpg)  no-repeat   right  center; }
.navi-footer li  a {display:block; text-align:center; width:73px; line-height:50px;  }
.navi-footer  .three{background:none;}
.html-footer {float:right;width:450px;  color: #7a7a7a; line-height: 50px; text-align:center; }


#htmltu { width:945px;  margin:0 auto; margin-top:0px; overflow:hidden }
#htmltu-0 {width:945px; margin:0;}
.html-tu { width:945px; height:135px;  overflow:hidden;margin:0 auto; margin-top:0px;}


/*手册*/
.brick_book_index  {float:left;width:194px;height:auto !important;  }
.brick_book_index  .brick-name {width:194px;height:40px;line-height:40px;color:#1f61ab;font-size:16px;font-weight:bold;background:url(../images/nylinkti.jpg) no-repeat;text-indent:10px; }
.brick_book_index   ul {width:192px;border-bottom: 1px solid #D4D7E6; float:left;}
.brick_book_index  ul li {float:left;width:192px;line-height:30px; background:url(../images/ico_l.gif) 10px 8px no-repeat;border: 1px solid #D4D7E6; border-bottom:none;}
.brick_book_index  ul li a {width:160px;display:block;padding-left:25px;color:#1f61ab;}
.brick_book_index  ul li a:hover {color:#B1B1B1;}
.brick_book_index  ul li ul {float:left; width:192px;}
.brick_book_index  ul li ul li{width:192px;line-height:30px; background:url(../images/ico_l1.gif) 20px 8px no-repeat transparent;border-left:none; border-right:none;border-bottom:none;} 
.brick_book_index  ul li ul li a{width:157px;display:block;padding-left:35px;color:#1f61ab;}
.brick_book_index   ul li ul li  a:hover {background:url(../images/ico_l1.gif) 20px 8px no-repeat  #89B5E9;width:157px;display:block;padding-left:35px;}

.contact {float:left; width: 209px;}
.shadow {background: url(../images/shadow.gif) no-repeat scroll right bottom transparent;padding: 0 2px 2px 0;}
.box { border: 1px solid #D9D9D9;}
.contactUs { background: url(../images/sprite3.gif) no-repeat scroll 0 0 transparent;}
.sTitle {color: #FFFFFF;font-family: "microsoft yahei",Arial;font-size: 14px;font-weight: bold;height: 52px;line-height: 52px;overflow: hidden; padding-left: 12px; width: 189px;}
.innerPadding { padding: 3px;}
.tel {background: url(../images/contact-icons.jpg) no-repeat scroll 0 3px transparent;color: #0076B2;font-size: 12px;line-height: 25px;padding-left: 25px;}
.mail {background: url(../images/contact-icons.jpg) no-repeat scroll 0 -22px transparent;font-size: 12px;line-height: 25px;padding-left: 25px;}
.consulting {background: url(../images/contact-icons.jpg) no-repeat scroll 0 -47px transparent;font-size: 12px;line-height: 25px;padding-left: 25px;}


.brick_book_pagedetail {float:left;width:526px;}
.brick_book_pagedetail .title {float:left;background:url(../images/ico_nf.gif) no-repeat;color:#1F61AB; font-size: 15px;width:510px; _width:510px; line-height:30px;font-weight:700; text-indent:20px;}
.brick_book_pagedetail .content  {width:510px; _width:510px; min-height:430px;float:left;line-height:25px; }
.brick_book_pagedetail .content img {}
.brick_book_pagedetail .content tr,td {border:1px solid #CCCCCC; vertical-align:middle;padding:2px;}
.element-current {float:left; padding-top:30px;  color:#6A6A6A;}
.element-current li {float:left; width:510px; line-height:30px; }
#form_element_0 .element-desc,#form_element_1 .element-desc,#form_element_2 .element-desc,#form_element_3 .element-desc,#form_element_4 .element-desc,#form_element_5 .element-desc,#form_element_6 .element-desc,#form_element_7 .element-desc,#form_element_8 .element-desc,#form_element_9 .element-desc,#form_element_9 .element-desc ,#form_element_10 .element-desc ,#form_element_11 .element-desc ,#form_element_12 .element-desc  {display:none;}
#form_element_0 .element-elementType {width:255px; float:left; text-align:left;}
#form_element_0 .element {float:left;}
#form_element_2 {float:left;width:100px;line-height:30px;   text-align:right; padding-right:15px;}
#form_element_2  .element {display:none;}
#form_element_3 ,#form_element_4{float:left; width:190px;line-height:30px;  }
#form_element_3 .element-elementType ,#form_element_4 .element-elementType {float:left;width:30px; text-align:left; }
#form_element_3 .element ,#form_element_4 .element {float:left;width:140px; } 
#form_element_3 #option  ,#form_element_4 #option  {float:left;width:140px; } 
.brick_book_pagedetail .text {width:662px; text-align:left; font-size:12px; font-weight:normal; color:#000 ;line-height:20px;}
.element-elementType {float:left; width:100px; text-align:right; padding-right:15px; color:#6a6a6a; font-size:12px;background:url(../images/hx.jpg) 102px 14px no-repeat;}
#form_element_0 .element-elementType,#form_element_3 .element-elementType,#form_element_4 .element-elementType,#form_element_7 .element-elementType,#form_element_10 .element-elementType ,#form_element_14 .element-elementType {background:none;}
.element {float:left; width:230px;}
#option {width:220px;}
#form_element_13 #option {width:320px; height:150px;}
#form_element_13  .element-desc {float:left; width:510px; line-height:20px; margin-top:20px;}
#button {margin:30px 0 20px 150px;}

.booktail {float:left;width:945px; margin-top:20px; }
.booktail  .content {float:left;padding:10px; width:927px; } 
.booktail  p {text-indent:2em;}



.pagination-control {float:left;text-align:center; line-height:50px; width:510px; overflow:hidden;}
.pagination-control a ,.pagination-control span,.pagination-control .current {padding:2px 5px;}

/*文章*/
/*
.brick_article_groupindex {float:left;width:250px;height:auto !important; padding-bottom:30px;margin-top:30px;}
.brick_article_groupindex li.root {background:url(../images/bg-linkli.jpg) no-repeat;width:250px;text-align:center;line-height:36px;font-size:14px;font-weight:bold;color:#FFFFFF;}
.brick_article_groupindex  ul  li ul{float:left;padding-top:5px;font-size:12px;line-height:25px; margin-left:5px;_margin-left:3px;text-align:left;}
.brick_article_groupindex ul li {width:242px;height:35px;margin-top:5px;background:url(../images/nei_12.jpg) bottom center no-repeat;font-weight:100;}
.brick_article_groupindex  ul li a {width:234px;padding-left:15px;font-size:14px; background:url(../images/nei_09.jpg) center left no-repeat;}*/

.brick_article_contentlist {float:left;width:526px;}
.brick_article_contentlist .title {float:left;background:url(../images/ico_nf.gif) no-repeat;color:#1F61AB; font-size: 15px;width:510px;line-height:30px;font-weight:700; text-indent:20px;}
.brick_article_contentlist ul  {width:510px; min-height:430px;float:left;line-height:25px; }
.brick_article_contentlist ul li {float:left; width:510px; height:170px;background:url(../images/bg_newsli.jpg) 10px 12px no-repeat;}
.brick_article_contentlist ul li .label {float:left; width:405px;line-height:30px; color:#0076B2; font-weight:bold;padding-left:25px;}
.brick_article_contentlist ul li .date {float:right;line-height:30px; color:#0076B2; }
.brick_article_contentlist ul li .content  {float:left; width:510px; line-height:25px; text-indent:2em;}


.brick_article_detail {float:left;width:526px;}
.brick_article_detail .title {float:left;background:url(../images/ico_nf.gif) no-repeat;color:#1F61AB; font-size: 15px;width:510px;line-height:30px;font-weight:700; text-indent:20px;}
.brick_article_detail .content  {width:510px; min-height:430px;float:left;line-height:25px; }
.brick_article_detail .content  tr,td {vertical-align:middle;}
.brick_article_detail .content img {border:1px solid #bcbec0; margin:8px 8px 0;_margin:8px 2px 0;}
.brick_article_detail .content  .medail {float:left;}
.brick_article_detail .content  .medail li {float:left; width:110px; text-align:center;}
.intro {display:none;}


/*产品*/


.brick_product_groupindex {float:left;width:194px;height:auto !important;  }
.brick_product_groupindex  ul {float:left;}
.brick_product_groupindex li.root{width:194px;height:40px;line-height:40px;color:#1f61ab;font-size:16px;font-weight:bold;background:url(../images/nylinkti.jpg) no-repeat;text-indent:10px;}
.brick_product_groupindex  ul  li ul {width:192px;padding:0; float:left; border-bottom: 1px solid #D4D7E6;}
.brick_product_groupindex li ul li {float:left;width:192px;line-height:30px; background:url(../images/ico_l.gif) 10px 8px no-repeat;border: 1px solid #D4D7E6; border-bottom:none;}
.brick_product_groupindex li ul li a   {width:190px;display:block;padding-left:15px;color:#1f61ab; font-weight:100;font-size:12px;}
.brick_product_groupindex li ul li a:hover {text-decoration: none; color:#B1B1B1;}

.brick_product_contentlist{float:left;width:526px;}
.brick_product_contentlist .title {float:left;background:url(../images/ico_nf.gif) no-repeat;color:#1F61AB; font-size: 15px;width:510px;line-height:30px;font-weight:700; text-indent:20px;}
.brick_product_contentlist ul  {width:510px; min-height:430px;float:left;line-height:25px; }
.brick_product_contentlist ul li {float:left; width:510px; height:170px;background:url(../images/bg_newsli.jpg) 10px 12px no-repeat;}
.brick_product_contentlist ul li .label {float:left; width:485px;line-height:30px; color:#0076B2; font-weight:bold;padding-left:25px;}
.brick_product_contentlist ul li .introicon  {float:left;  display: inline; margin-top: 10px;}
.brick_product_contentlist ul li .introicon img {width:103px; height:103px;margin-right: 10px; border: 1px solid #D0D0D0;}
.brick_product_contentlist ul li .content  {float:left; width:390px; line-height:25px; text-indent:2em;}


.brick_product_detail  {float:left;width:526px;}
.brick_product_detail .title {float:left;background:url(../images/ico_nf.gif) no-repeat;color:#1F61AB; font-size: 15px;width:510px;line-height:30px;font-weight:700; text-indent:20px;}
.brick_product_detail .fulltext  {width:510px; min-height:430px;float:left;line-height:25px; }
.brick_product_detail   .fulltext tr,td {border:1px solid #CCCCCC; vertical-align:middle;padding:2px;}


.prolist  {float:left;width:682px; overflow:hidden;margin-top:20px;}
.prolist   .title {float:left;_float:left; color: #f36f20; font-size: 16px;width:682px;line-height:30px;font-weight:700;}
.prolist  ul  {width:662px; min-height:430px;float:left;padding:10px;  color: #333333;font-size: 12px;}
.prolist ul li {float:left; width:662px; background:url(../images/bg-bottom.jpg) bottom left no-repeat; height:160px;margin-top:20px;}
.prolist .introicon {float:left; width:180px; }
.prolist .introicon img {border:1px solid #b8b8b8;}
.prolist ul li .info {float:left; border:1px solid #b8b8b8; width:450px; height:99px; padding:10px 15px; line-height:25px;}
.prolist ul li .label {font-size:18px;}
.prolist ul li .more {float:right; background:url(../images/more.jpg) top left no-repeat; width:67px;height:17px;font-size:11px; line-height:17px;text-align:right;}
.prolist ul li .more a {color:#ffffff; display:block;}



